<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AppProcessOption">
                
        <VALUE name="TO_SHORTLIST"              value="TO_SHORTLIST"            description="To Shortlisted"/>
        <VALUE name="REMOVE_FROM_SHORTLIST"     value="REMOVE_FROM_SHORTLIST"   description="Remove From Shortlisted"/>
        <VALUE name="TO_UNSUITABLE"             value="TO_UNSUITABLE"           description="To Unsuitable"/>
        <VALUE name="REMOVE_FROM_UNSUITABLE"    value="REMOVE_FROM_UNSUITABLE"   description="Remove From Unsuitable"/>
        
    </CONSTANT>
</ROOT>
